Subject: Trainer Candidate - Nisha Rawat
From: Nisha Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 13:01:19 -0500

| | Tech Support Test

Name | Nisha Rawat
E-mail | [email-masked]
Phone Number | (91) 8859624249
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaun DLF Phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Filo Edtech | Sn. QA | Working | 42,000
Previous Employer 1 | Aegis | QA | 02 Sep'21 | 29,500
Previous Employer 2 | Web teck help | Executive | July'17 | 15,000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Call monitoring and providing actionable insight to Tutors and Management.
Handling day to day operations of the quality team
Regular lesioning and providing support to the tutors.
Participate call calibration sessions
According to requirement do hygiene audit and RCA
Took quality sessions and do certification

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While doing audits of the assigned tutors there was a one tutor who's presentation was not good and after giving so many feedback there was no improvement. I took initiate and called to them and discuss about how he taught his student, tutor shared the same, then I asked to remove all the irrelevant things around his setup, Tutor did the same after he didn't face any issue

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services respond quickly to all customer feedback and great customer service closely working on customer feedback and even faster to the negative comments.
Great customer services is a transparent service as well as to solved the issue immediately. They don't lose the customers and brand loyalty to meet and exceed expectations,

What according to you makes you a good candidate for this position?

I am experienced in Quality and my skill set is a perfect match for the job requirements. I can easily understand and handle the customer concern and provide the solution.
Reviewing customer feedback and understanding customer demands and expectations of products and services.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |